import { describe, it, expect } from 'vitest';
import { LeaguePageDetailViewModel } from './LeaguePageDetailViewModel';

describe('LeaguePageDetailViewModel', () => {
  it('should be defined', () => {
    expect(LeaguePageDetailViewModel).toBeDefined();
  });
});
